
# Interface: AdvancedISliderConfig

Provides properties for arranging images in the [AuWidgetSlider](../classes/auwidgetslider.md) class.

## Hierarchy

* **AdvancedISliderConfig**

  ↳ [ISliderConfig](isliderconfig.md)

## Index

### Properties

* [columns](advancedisliderconfig.md#optional-columns)
* [increment](advancedisliderconfig.md#optional-increment)
* [rows](advancedisliderconfig.md#optional-rows)

## Properties

### `Optional` columns

• **columns**? : *number*

___

### `Optional` increment

• **increment**? : *number*

___

### `Optional` rows

• **rows**? : *number*
